Межсайтовый скриптинг в Nuked-Klan

Дата публикации:
01.02.2006
Дата изменения:
24.03.2009
Всего просмотров:
1263
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Nuked-Klan 1.x
Уязвимые версии: Nuked-Klan 1.7.5, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "letter" сценария "index.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[victim]/index.php?file=Members&letter="><p
onmouseout="[code]">text</p>

URL производителя: www.nuked-klan.org

Решение: Установите последнюю версию с сайта производителя.

Источник:

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: Nuked-klaN Cross-Site Scripting Vulnerability

или введите имя

CAPTCHA